body{ margin:0; padding:0; border:none; font-family:Verdana, Geneva, sans-serif; font-size:12px; background:#e6ecec;}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,img,div,class,id{margin:0; padding:0; border:none;}

p{font-size:13px; color:#463f3f; line-height:20px; text-align:justify;}
a{ color:#9d3e05; }
a:hover{ font-weight:bold;}
h1{ color:#ffffff; font-size:18px; font-weight:normal; line-height:20px;  }
h2{ color:#20647b; font-size:13px; line-height:22px; background:url(../images/offersbg.jpg) left center no-repeat; padding-left:25px; float:left;}
h3{color:#2892ba; font-size:18px;}
h4{ font-size:18px; color:#303334; text-transform:uppercase; text-align:center; line-height:20px;}
h4 a:hover{text-decoration:underline; color:#05779c; font-weight:normal;}
h5{ font-size:12px; color:#46501c;}
h6{ font-size:12px; color:#effee0; line-height:26px;   }
marquee{ display:block;}

table tr td{height:20px;}
table tr td{ border-spacing:0; }

/*-----classs---------*/
.clr{clear:both; margin:0; padding:0;}
.gap{ padding-top:7px; margin-bottom:7px;}
.fl{float:left;} .fr{float:right;}
.dot{margin:10px 0 10px 0; border:#1b6c87 1px dotted;}
.ask{ width:120px; background:url(../images/askbutton-bg.jpg) repeat-x; display:block; padding:5px 15px; color:#fefee5; font-size:14px; font-weight:bold; text-decoration:none; border-radius:10px;}
.sadw{  box-shadow:0px 0px 3px 3px rgba(22,22,22,0.7);}
.bord{ width:180px; height:260px; float:left; margin:5px;}
.bord img{ width:150px; height:180px;}


#indro_Dept .dot{ padding:10px;}

/*-----Id---------*/
#main{  margin:0 auto;}

#top{ height:40px;}
#top img{ margin:13px 0 0 10px; float:left;}
#top p{ color:#49677c; font-size:12px; font-weight:bold; line-height:40px; float:left;} 
#topmenu{height:40px; width:600px;}
#topmenu a{text-decoration:none; color:#301615; font-size:11px; }
#topmenu a img{ margin:13px 10px 0 13px;}


#head{ background: url(../images/headbg.jpg) repeat-x top; height:205px; }
#headin{ width:1200px; margin:0 auto; background: url(../images/headbg.jpg) repeat-x top;}
#headleft{ width:450px;}
#headright{ width:650px; }
#quickcontact{ width:550px; height:80px; margin-top:9px;}
#menu{ width:550px;}
#menu a{ color:#22323b; text-decoration:none;}
#menu a:hover{ color:#0571a9; font-weight:normal;}


#add{ width:240px;}
#banner{ background:url(../images/bannerbg.jpg) repeat-x top;}
#bannerin{ width:1300px; margin:0 auto; background:url(../images/bannerbg.jpg) repeat-x top; }
#bannerleft{ width:270px;  height:510px;}
#bannerright{ width:885px; background:url(../images/bannerright.jpg) no-repeat left top 75px; height:510px; display:block; padding-right:100px;}

#menuup{ height:400px;}
#menuup li { 

list-style:none;

  background: -webkit-gradient(linear, left top, left bottom, from(#057493), to(#0995bc));
  background: -webkit-linear-gradient(top, #057493, #0baedb);
  background: -moz-linear-gradient(top, #057493, #0baedb);
  background: -ms-linear-gradient(top, #057493, #0baedb);
  background: -o-linear-gradient(top, #057493, #0baedb);
  background: linear-gradient(top, #057493, #0baedb);
 margin:6px 0; border-radius:10px;  box-shadow:0px 2px 0px 2px rgba(22,22,22,0.1);

}
#menuup li a {  -webkit-transition-duration: 0.20s; -webkit-transition-timing-function: ease-out; -moz-transition-duration: 0.20s;
-moz-transition-timing-function: ease-out; color: #ffffff; display: inline-block; outline: none; text-decoration: none; font-size: 12px; font-weight: bold;    line-height:30px;  width:256px; padding: 3px 12px;  border-radius:10px; }

#menuup a:hover { background:#f7f7f7; color:#555555; }
#menuup li a:active { background:#aad567; color:#e0f7ff;  }
#menuup  .bottom-menuactive {  background:#f7f7f7; color:#555555; } 
#menuup  .bottom-menuactive a{ color:#e0f7ff;}


#mainmenu{ height:130px; z-index:-1;}
#mainmenu li{ list-style:none;}
#mainmenu li a{ height:220px;
-webkit-transition-duration: 0.20s;
-webkit-transition-timing-function: ease-out;
-moz-transition-duration: 0.20s;
-moz-transition-timing-function: ease-out;
color: #ffffff; display: inline-block; padding: 10px 20px; outline: none; text-decoration: none; font-size: 12px;
font-weight: bold; float:left;  line-height:33px;  background:url(../images/mainmenubg02.jpg) repeat-x bottom; border-radius:15px 15px 0 0; margin:0 10px;}

#mainmenu li a:hover{padding: 10px 20px; color:#233d49; background:url(../images/mainmenubg.jpg) repeat-x top;}
#mainmenu li .mainmenuactive{ padding: 10px 20px; color:#233d49; background:url(../images/mainmenubg.jpg) repeat-x top;}
#overdisplay{ height:400px; width:885px; background:url(../images/bannerbg.gif) no-repeat top left; margin-top:-53px; z-index:1; position:absolute; padding-top:61px;   }
#services{ height:197px;  width:268px; border:#ffffff 4px solid; float:left; display:block; margin:0 7px; }
.servicesin{ background:#FFFFFF; background: rgba(255,255,255,0.70); position:absolute; margin-top:-43px; width:248px; padding:10px;}


#content{ background:#e6ecec; }
#contentin{ width:1200px; margin:0 auto;     }
#contentin img{ border:#fbfbfb 3px solid; box-shadow:0px 0px 2px 2px rgba(22,22,22,0.2); margin:0 15px 10px 0;}





#follow img{float:left; margin-left:5px; border-radius:7px;}
#contentleft{  background:url(../images/contentleftbg.jpg) no-repeat top #ffffff; padding-top:31px; width:716px;  }
#contentleftin{width:686px; padding:15px; background:url(../images/contentleftin.jpg) repeat-x top;}
#cont-right{ width:412px;}

#news{ padding:0 15px 8px 15px; background:url(../images/newsbottam.jpg) repeat-x bottom; height:295px;}
#news img{ border:#37bbd5 1px solid; margin-right:10px; float:left; box-shadow:none;}
#news a{ color:#20505c; font-weight:bold; line-height:18px;}
#news a:hover{ color:#0a6f2b;}
#newslink a{ color:#ebf9fe; text-decoration:none; }
#newslink a:hover{ color:ffffff;}

#offers{ background:url(../images/newsbg.jpg) repeat-x top; padding:8px 15px 5px 15px; height:247px;}
#offers a{color:#20505c; background:url(../images/offersbg.jpg) no-repeat left top; padding-left:28px; line-height:18px;}
#offers a:hover{ font-weight:normal; color:#197a09;}
#offers p a{ background:#eeeeee;  }

#product{ background:url(../images/producttopbg.jpg) repeat-x #fbf8ee; padding:15px; border:#5d5351 1px solid; border-radius:10px;
 box-shadow:0px 0px 2px 2px rgba(22,22,22,0.5);}
#product p{ font-size:12px;}
#contentright{ width:410px; background:url(../images/contentrightbg.jpg) no-repeat top #f2fbfd; padding-top:27px;  }
#contentrightin{ border:#666666 2px solid; padding:15px 0 0 0; background:url(../images/contentrightin.jpg) repeat-x top; line-height:20px;}
#contentrightin a:hover{ color:#0eebff;}

#face{ width:100px;}
#face a img{ border:none;}

#footcontent{ background:url(../images/footconbg.jpg) repeat-x top #edf5f7; padding:10px 0 0 0;}
#footcontent p{ color:#064e8c;}
#footcontentin img{ border:#286b84 2px solid; margin:0 20px 10px 0;}
#footleft{ width:280px; border:#666666 2px solid; background:url(../images/contentrightin.jpg) repeat-x top; padding:15px; margin-left:15px; }
#footleft a{ color:#095773;}
#footright{ width:816px; margin-right:15px;}
#footcontentin{ padding:0 15px 15px 15px;}
#photogallery{ width:750px;}
#gallery{ background:#67b0cb; padding:15px;}
#gallery a img{ float:left; border:#FFFFFF 4px solid; }

#videogallery { width:350px; }
#video{
	width:150px;
	height: 150px; margin:7px;
}

.sub_dept strong{ background:#4FB0D0; margin-top:15px; display:block; margin-bottom:5px; padding:5px;}
.sub_dept strong a{ text-decoration:none; color:#062a38;}
.sub_dept strong a:hover{ color:#e9f9ff;}


#facilities ul li{ list-style:none; width:170px;  background:#dbf2fe; padding:3px; float:left; margin:10px 10px;  box-shadow:0px 0px 2px 2px rgba(22,22,22,0.2); height:145px; display:block; overflow:hidden;  }

#footright #facilities ul li{ list-style:none; width:170px;  background:#dbf2fe; padding:3px; float:left; margin:5px;  box-shadow:0px 0px 2px 2px rgba(22,22,22,0.2); height:185px; display:block; overflow:hidden;  }


#facilities ul li a{ color:#035f8e; font-size:11px; line-height:20px; text-decoration:none; font-weight:bold; text-transform:uppercase; letter-spacing:-1px; text-align:center;}
#facilities ul li:hover{   background:#1d7390; padding:3px;    }
#facilities ul li:hover a{ color:#099434;}
#bottammenu{ background:#d4ecef; padding:3px;}
#bottammenu a{ float:left; color:#22323b;  margin-left:10px; text-decoration:none;}
#bottammenu a:hover{ color:#015eae;} 
#homevideo{ width:280px; height:200px; display:block; overflow:hidden; }
#bannerleftcon{background:#20647b; display:block; margin-top:-60px; width:880px; z-index:1000; position:absolute;}
#bannerleftcon p{ color:#f5fdff;}


#pro img{ border:#404040 1px solid; border-radius:10px;}
#copyright{ background:#9a9a99;}
#copyright p{ font-weight:bold; color:#eff0f0; line-height:30px; padding:0 15px;}

#footer{ background:url(../images/footer.jpg) repeat-x bottom #ffffff;}
#footer-in{ width:1200px; margin:0 auto;  padding:10px 10px;  background:url(../images/footer.jpg) repeat-x bottom #ffffff;}
#footer-in {text-align:center;  color:#e6e8e3; font-size:11px;  line-height:35px; }

#foot p{ color:#dee3d6;   text-decoration:none; font-weight:bold; line-height:35px;}
#foot p a img{ margin-top:6px;}
#foot a:hover{ color:#068dcc;}


/* ----------------slider------------ */

#photogallery ul { list-style: none; }
#photogallery ul li { display: inline; }
#photogallery ul img {border: 2px solid #72682e; margin:1px; width:160px; height:110px; float:left; margin:5px; }
#photogallery ul a:hover img { border: 2px solid #fbeb97; color: #161613; }
#photogallery ul a:hover { color: #fff; }



#videogallery{  }


#funiture{ width:670px; height:auto;}
#funiture img{ float:left;}
#funiture ul { list-style: none; }
	#funiture ul li { display: inline; }
	#funiture ul img {
		border: 4px solid #FFFFFF; margin:0px 15px 13px 0; box-shadow:0px 0px 3px 1px rgba(22,22,2,0.3);
	}
	.pottriate img { width:80px; height:100px; }
	.landscape img { width:182px; height:120px; }
	#funiture ul a:hover img {
		border: 4px solid #903511;
		color: #161613;
	}
	#funiture ul a:hover { color: #fff; }

#funiture a{ text-decoration:none; color:#9d410a;}
#funiture a:hover{ color:#492008;}











/*  validation started  */

.formError {

position:absolute;

top:300px; left:300px;

padding-bottom:13px;

display:block;

z-index:5000;

}

#debugMode{

background:#000;

position:fixed;

width:100%; height:200px;

top:0; left:0;

overflow:scroll;

opacity:0.8;

display:block;

padding:10px;

color:#fff;

font-size:14px;

z-index:100000;

}

.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}

.formError .formErrorContent {

width:100%;
height:auto;

background:#ee0101;

color:#fff;

width:150px;

font-family:tahoma;

font-size:11px;

border:2px solid #ddd;

box-shadow: 0px 0px 6px #000;

-moz-box-shadow: 0px 0px 6px #000;

-webkit-box-shadow: 0px 0px 6px #000;

padding:4px 10px 4px 10px;

border-radius: 6px;

-moz-border-radius: 6px;

-webkit-border-radius: 6px;}

.greenPopup .formErrorContent {background:#33be40;}

.blackPopup .formErrorContent {background:#393939;color:#FFF;}

.formError .formErrorArrow{

position:absolute;

bottom:0;left:20px;

width:15px; height:15px;

z-index:5001;

}

.formError .formErrorArrowBottom{top:0;margin:-6px;}

.formError .formErrorArrow div{

border-left:2px solid #ddd;

border-right:2px solid #ddd;

box-shadow: 0px 2px 3px #444;

-moz-box-shadow: 0px 2px 3px #444;

-webkit-box-shadow: 0px 2px 3px #444;

font-size:0px; height:1px; background:#ee0101;margin:0 auto;line-height:0px; font-size:0px; display:block;

}

.formError .formErrorArrowBottom div{

box-shadow: none;

-moz-box-shadow: none;

-webkit-box-shadow: none;

}

.greenPopup .formErrorArrow div{background:#33be40;}

.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

.formError .formErrorArrow .line10{width:15px;border:none;}

.formError .formErrorArrow .line9{width:13px;border:none;}

.formError .formErrorArrow .line8{width:11px;}

.formError .formErrorArrow .line7{width:9px;}

.formError .formErrorArrow .line6{width:7px;}

.formError .formErrorArrow .line5{width:5px;}

.formError .formErrorArrow .line4{width:3px;}

.formError .formErrorArrow .line3{width:1px;

border-left:2px solid #ddd;

border-right:2px solid #ddd;

border-bottom:0px solid #ddd;}

.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}

.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}
#pic img
{
float:left;
margin-top:-820px;
margin-left:750px;
}




















